{
  "_id": "7IZYFN9KMzt4zobk",
  "_key": "!items!7IZYFN9KMzt4zobk",
  "type": "Advantage",
  "name": "Immunität gegen Gift",
  "system": {
    "name": "Immunität gegen Gift",
    "description": "Charakter ist extrem widerstandsfähig gegen ein einzelnes Gift oder eine Gruppe von Giften: Bei Resistenzproben gegen dieses Gift ist seine KO um 15 Punkte erhöht, gegen andere Gifte hilft dieser Vorteil jedoch nicht. Immunität gegen ein bestimmtes Gift kostet 5 GP, Immunität gegen eine Art von Giften (also alle tierischen, alle mineralischen, alle pflanzlichen oder alchimistischen Gifte oder aber alle Atemgifte, alle Einnahmegifte, alle Kontaktgifte oder alle Blut-/Waffengifte) kostet 10 GP. Es ist auch möglich, einen so robusten Stoffwechsel zu haben, dass die Immunität gegen alle Gifte gilt: Diese Allgemeine Immunität gegen Gifte kostet 35 GP. Wenn bei der Rasse, Kultur oder Profession eine Giftimmunität genannt ist, handelt es sich immer um die Immunität gegen eine Gruppe von Giften. Immunität gegen Gift und Resistenz gegen Gift sind nicht kombinierbar, wer jedoch aus Rasse, Kultur oder Profession eine Resistenz gegen eine bestimmte Art von Gift mitbringt, kann diese für 3 GP auf die entsprechende Immunität erhöhen. Der Meister muss der genannten Giftkategorie (oder dem einzelnen Gift) zustimmen."
  }
}